lapacke_zlapmr_work.c(3)

NAME
lapacke_zlapmr_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zlapmr_work (int matrix_layout, lapack_logical forwrd, lapack_int m, lapack_int n, lapack_complex_double *x, lapack_int ldx, lapack_int *k)

Function Documentation

  lapack_int LAPACKE_zlapmr_work (int matrix_layout, lapack_logical forwrd, lapack_int m, lapack_int n, lapack_complex_double * x, lapack_int ldx, lapack_int * k)

Definition at line 36 of file lapacke_zlapmr_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.